RSEM-BAM2WIG(1)

NAME
rsem-bam2wig - Convert BAM files to wiggle files.

SYNOPSIS
rsem-bam2wig sorted_alignment_file wig_output wiggle_name [--no-fractional-weight]

DESCRIPTION
Number of arguments is not correct!

sorted_alignment_file : Can be either in SAM/BAM/CRAM format, must be sorted wig_output : Output wiggle file's name, e.g. output.wig wiggle_name : the name of this wiggle plot --no-fractional-weight : If this is set, RSEM will not look for "ZW" tag and each alignment appeared in the BAM file has weight 1. Set this if your BAM file is not generated by RSEM. Please note that this option must be at the end of the command line.